/* CSS spécifique à la page prototypages-3d-grand-format/evier-3d-prototype-impression-grand-format */

.p-h1-row .pagelayer-col-holder{padding: 10px}
.p-h1-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-h1-row{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-h1-col{align-content: center !important}
.p-h1-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-h1-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-h1-heading{text-align: center}

.p-main-content-row .pagelayer-col-holder{padding: 10px}
.p-main-content-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-main-content-row{margin-top: 30px; margin-right: 0px; margin-bottom: 30px; margin-left: 0px}

.p-image-col{align-content: center !important}
.p-image-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-image-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-evier-image-main .pagelayer-image-holder{text-align: center}
.p-evier-image-main .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-evier-image-main .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-evier-image-main .pagelayer-image-caption{color: #0986c0}
.p-evier-image-main{-webkit-animation-delay: 600ms; animation-delay: 600ms}
.p-evier-image-main img{width:100%; border-radius: 8px; box-shadow: 0 4px 12px rgba(0,0,0,0.1);}

.p-image-caption{text-align: center}

.p-specs-col{align-content: top !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;-webkit-animation-delay: 600ms; animation-delay: 600ms}
.p-specs-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-specs-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-advantages-row .pagelayer-col-holder{padding: 10px}
.p-advantages-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-advantages-row{margin-top: 40px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px}

.p-advantages-col{align-content: top !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;-webkit-animation-delay: 600ms; animation-delay: 600ms}
.p-advantages-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-advantages-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-media-col{align-content: center !important;-webkit-animation-delay: 800ms; animation-delay: 800ms}
.p-media-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-media-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-evier-video .pagelayer-video-holder{border-radius: 8px; overflow: hidden; box-shadow: 0 4px 12px rgba(0,0,0,0.1);}

.p-video-caption{text-align: center}

.p-evier-details .pagelayer-image-holder{text-align: center}
.p-evier-details .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-evier-details img{max-width: 80%}
.p-evier-details .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-evier-details .pagelayer-image-caption{color: #0986c0}
.p-evier-details img{border-radius: 8px; box-shadow: 0 4px 12px rgba(0,0,0,0.1); margin-top: 20px;}

.p-details-caption{text-align: center}

.p-process-row .pagelayer-col-holder{padding: 10px}
.p-process-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-process-row{margin-top: 50px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px}

.p-process-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-process-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-applications-row .pagelayer-col-holder{padding: 10px}
.p-applications-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-applications-row{margin-top: 50px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px}

.p-applications-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-applications-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-faq-row .pagelayer-col-holder{padding: 10px}
.p-faq-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-faq-row{margin-top: 50px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px}

.p-faq-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-faq-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-why-choose-row .pagelayer-col-holder{padding: 10px}
.p-why-choose-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-why-choose-row{margin-top: 50px; margin-right: 0px; margin-bottom: 30px; margin-left: 0px}

.p-why-choose-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-why-choose-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-why-choose-title{text-align: center}

.p-divider-red .pagelayer-divider-seperator{border-top-style: solid;border-top-color: #D32F2F;border-top-width: 3px;width: 14%}
.p-divider-red .pagelayer-divider-holder{padding-top: 10px; padding-bottom: 10px;text-align: center}
@media (max-width: 780px) and (min-width: 361px){.p-divider-red .pagelayer-divider-seperator{width: 10%}
}
@media (max-width: 360px){.p-divider-red .pagelayer-divider-seperator{width: 20%}
}

.p-why-choose-intro{text-align: center}

.p-iconbox-1-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iconbox-1-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iconbox-1 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ffffff;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-1 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:32px}
.p-iconbox-1 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#1B5E20}
.p-iconbox-1 .pagelayer-service-heading{text-align:center;padding-top:20px; padding-right:0px; padding-bottom:15px; padding-left:0px;color:#1B5E20;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant: 600 !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-1 .pagelayer-service-details{text-align:center}
.p-iconbox-1 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:15px; padding-left:0px}
.p-iconbox-1 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-1{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.06)  !important;-webkit-animation-delay: 600ms; animation-delay: 600ms}

.p-iconbox-2-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iconbox-2-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iconbox-2 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ffffff;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-2 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:32px}
.p-iconbox-2 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#1B5E20}
.p-iconbox-2 .pagelayer-service-heading{text-align:center;padding-top:20px; padding-right:0px; padding-bottom:15px; padding-left:0px;color:#1B5E20;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant: 600 !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-2 .pagelayer-service-details{text-align:center}
.p-iconbox-2 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:15px; padding-left:0px}
.p-iconbox-2 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-2{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.06)  !important;-webkit-animation-delay: 700ms; animation-delay: 700ms}

.p-iconbox-3-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iconbox-3-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iconbox-3 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ffffff;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-3 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:32px}
.p-iconbox-3 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#1B5E20}
.p-iconbox-3 .pagelayer-service-heading{text-align:center;padding-top:20px; padding-right:0px; padding-bottom:15px; padding-left:0px;color:#1B5E20;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant: 600 !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-3 .pagelayer-service-details{text-align:center}
.p-iconbox-3 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:15px; padding-left:0px}
.p-iconbox-3 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-3{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.06)  !important;-webkit-animation-delay: 800ms; animation-delay: 800ms}

.p-iconbox-4-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iconbox-4-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iconbox-4 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ffffff;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-4 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:32px}
.p-iconbox-4 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#1B5E20}
.p-iconbox-4 .pagelayer-service-heading{text-align:center;padding-top:20px; padding-right:0px; padding-bottom:15px; padding-left:0px;color:#1B5E20;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant: 600 !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-4 .pagelayer-service-details{text-align:center}
.p-iconbox-4 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:15px; padding-left:0px}
.p-iconbox-4 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-4{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.06)  !important;-webkit-animation-delay: 900ms; animation-delay: 900ms}

.p-iconbox-5-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iconbox-5-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iconbox-5 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ffffff;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-5 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:32px}
.p-iconbox-5 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#1B5E20}
.p-iconbox-5 .pagelayer-service-heading{text-align:center;padding-top:20px; padding-right:0px; padding-bottom:15px; padding-left:0px;color:#1B5E20;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant: 600 !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-5 .pagelayer-service-details{text-align:center}
.p-iconbox-5 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:15px; padding-left:0px}
.p-iconbox-5 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-5{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.06)  !important;-webkit-animation-delay: 1000ms; animation-delay: 1000ms}

.p-iconbox-6-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iconbox-6-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-iconbox-6 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ffffff;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-6 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:32px}
.p-iconbox-6 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#1B5E20}
.p-iconbox-6 .pagelayer-service-heading{text-align:center;padding-top:20px; padding-right:0px; padding-bottom:15px; padding-left:0px;color:#1B5E20;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant: 600 !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-6 .pagelayer-service-details{text-align:center}
.p-iconbox-6 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:15px; padding-left:0px}
.p-iconbox-6 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-iconbox-6{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.06)  !important;-webkit-animation-delay: 1100ms; animation-delay: 1100ms}

.p-final-cta-row .pagelayer-col-holder{padding: 10px}
.p-final-cta-row > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-final-cta-row{margin-top: 60px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px}

.p-final-cta-col{align-content: center !important}
.p-final-cta-col .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-final-cta-col > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-back-to-prototypes{text-align: center}

